<!-- -*-xml-*- -->

<!-- $Id: 3ware.conf,v 1.1 2013/04/12 21:31:58 timc Exp $ -->

<!-- 3ware raid configuration description -->

<!-- 
	$Log: 3ware.conf,v $
	Revision 1.1  2013/04/12 21:31:58  timc
	Initial revision



-->

<config>
  <controller name="c0">
    <unit name="u0" Unit_Type="RAID 1" Stripe_Size="64k" Cache="on" CommandQueuing="on">
      <sub name="s0" physical="1" />
      <sub name="s1" physical="0" />
    </unit>
  </controller>
</config>
